#header-bottom{
			background-image:url("../images/header-bottom-bg.png");
			height: 355px;
			background-attachment: fixed;
			background-size: cover;
		}
		
		.item-page{
			padding:0 0 0 0;
			float: left;
			width: 100%;
			margin: 0 0 0 0;
		}
		/* --------- SLIDER ------- */
		
		.bx-wrapper .bx-controls-direction a.bx-prev {
			position: absolute;
			top: 155px !important;
			margin-top: -16px;
			outline: 0;
			width: 42px;
			height: 52px;
			text-indent: -9999px;
			z-index: 100;
			left: -21px;
		}
		
		#header-bottom_slider{
			overflow: hidden;
			height: 328px;
		}
		
		.moduletable_productmenu_varvitookoda .pintavarigroup_pealkiri, .moduletable_productmenu_keretookoda .pintavarigroup_pealkiri, .moduletable_productmenu_tarvikud .pintavarigroup_pealkiri, .moduletable_productmenu_varvikambrid .pintavarigroup_pealkiri, .moduletable_productmenu_ettevalmistusalad .pintavarigroup_pealkiri{background-image:none;}

		.bx-wrapper .bx-controls-direction a.bx-next {
			position: absolute;
			top: 155px !important;
			margin-top: -16px;
			outline: 0;
			width: 42px;
			height: 51px;
			text-indent: -9999px;
			z-index: 100;
			left: 919px;
		}
		
		.bx-wrapper .bx-pager {
			text-align: center;
			font-size: .85em;
			font-family: Arial;
			font-weight: bold;
			color: #666;
			position: absolute;
			top: 288px !important;
		}
		
		/* --------- BOXID ------ */
		
	#boxes{width: 100%;}		
			
		#box1, #box2, #box3{
			width: 320px;
			float: left;
			height: 115px;
			background-color: #474646;
			color:#fff;
		}
		
			#boxes h3{
				font-size:23px;
			}
			
			#boxes p{
				margin-top:5px;
				font-size:12px;
				line-height:17px;
			}
		
			.moduletable_box1, .moduletable_box2, .moduletable_box3{
				height: 71px;
				border-right: 1px solid #676666;
				margin-top: 25px;
			}
		
			#box1 h3, #box2 h3, #box3 h3{
				float:left;
				width:180px;
				padding:25px 0 0 140px;
			}
			
			#box1 h3, #box2 h3{padding:0 0 0 140px;}
			
			#boxes a{
				font-size: 12px;
				font-weight: bold;
				color: #fff;
				text-decoration: none;
			}
			
			#boxes a:hover{color:#ed1c24; text-decoration:underline;}
			
			.custom_box1, .custom_box2, .custom_box3{
				border: none;
				float: left;
				padding: 0 0 0 120px;
			} 
			
		#box1, #box2, #box3{
			background-repeat: no-repeat;
			background-position: 16% 50%;
		}
			#box1{background-image: url("../images/avalehe_populaarseim1.PNG");}
			#box2{background-image: url("../images/avalehe_ohutuskaardid.png");}
			#box3{background-image: url("../images/avalehe_otsing.png");}
			
				#box3 label{float:left; padding: 6px 0 0 140px; font-size:12px;}
				
				input#mod-search-searchword.inputbox_otsing,
				#mod-search-searchword.search-query{
					margin: 6px 0 0 141px;
					width: 100px;
				}
				
				input.button_otsing,
				button.btn.btn-primary
				{
					background-image:url('../images/otsingu.png');
					width: 32px;
					height: 40px;
					border: none;
					background-color: transparent !important;
					cursor: pointer;
					position: relative;
					top: 5px;
					color:transparent;
				}
				
		#right{float:left; width:100%;}
		
		ul#menu2 li{background-color:transparent;}
				
			/* ---------DISPLAY NONE'TUD ----------- */
			
			div.moduletable_productmenu.menu, #left{display:none;}
			
			
			
@media screen and (max-width:640px){
	#right{padding: 0 0 0 0;}
}